<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (version 1.7.0_80) on Wed Sep 20 14:52:16 UTC 2017 -->
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>org.gradle.play.plugins (Gradle API 4.2)</title>
<meta name="date" content="2017-09-20">
<link rel="stylesheet" type="text/css" href="../../../../javadoc.css" title="Style">
</head>
<body>
<h1 class="bar"><a href="../../../../org/gradle/play/plugins/package-summary.html" target="classFrame">org.gradle.play.plugins</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="PlayApplicationPlugin.html" title="class in org.gradle.play.plugins" target="classFrame">PlayApplicationPlugin</a></li>
<li><a href="PlayCoffeeScriptPlugin.html" title="class in org.gradle.play.plugins" target="classFrame">PlayCoffeeScriptPlugin</a></li>
<li><a href="PlayDistributionPlugin.html" title="class in org.gradle.play.plugins" target="classFrame">PlayDistributionPlugin</a></li>
<li><a href="PlayJavaScriptPlugin.html" title="class in org.gradle.play.plugins" target="classFrame">PlayJavaScriptPlugin</a></li>
<li><a href="PlayPlugin.html" title="class in org.gradle.play.plugins" target="classFrame">PlayPlugin</a></li>
<li><a href="PlayPluginConfigurations.html" title="class in org.gradle.play.plugins" target="classFrame">PlayPluginConfigurations</a></li>
<li><a href="PlayRoutesPlugin.html" title="class in org.gradle.play.plugins" target="classFrame">PlayRoutesPlugin</a></li>
<li><a href="PlayTestPlugin.html" title="class in org.gradle.play.plugins" target="classFrame">PlayTestPlugin</a></li>
<li><a href="PlayTwirlPlugin.html" title="class in org.gradle.play.plugins" target="classFrame">PlayTwirlPlugin</a></li>
</ul>
</div>
</body>
</html>
